CVE-2011-4776

2011-12-16T11:55:00
ID CVE-2011-4776
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:30:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Control Panel in Parallels Plesk Panel 10.4.4_build20111103.18 allow remote attackers to inject arbitrary web script or HTML via crafted input to a PHP script, as demonstrated by admin/update/settings/ and certain other files.